dfkt.net
当前位置:首页 >> DEBiAn8升级内核4.4 >>

DEBiAn8升级内核4.4

直接升级内核有些麻烦,依赖关系可能出错,建议重安装。 或者使用如下命令 apt-get update //寻找可升级节点 apt-get upgrade //升级包 apt-get dist-upgrade//

先配置好 /etc/apt/sources.list 然后命令: apt-get update apt-cache search kernel-image-2.6 #这个命令是搜索 2.6 版本的 kernel-image #然后你就会找到所有内核的一个列表,有很多。 #你挑一个自己想要的,比如 kernel-image-2.6.8-1-686:...

如果我没记错的话应该是Linux 3.2。 不建议通过这些软件包管理软件更新内核,我还是建议你自己去kernel.org下载新内核源码自己编译。

弄这么麻烦,直接下载non-free的那个无线驱动,和安装镜像一起就可以自动安装上了。 去源里找找b43-fwcutter和bcmwl-kernel-source,肯定会好的。

打开/etc/apt/source.list文件,加入以下: deb http://ftp.debian.org/debian/ wheezy-backports main 或: deb http://http.debian.net/debian wheezy-backports main 更新源文件: apt-get update 二、更新backsports源 apt-get -t wheezy-ba...

36.创建组帐号grp组id600命令 37.创建用户帐号usr用户id600属于grp组命令 38.修改用户帐号usrusr帐号属于root组命令 39.删除组帐号grp命令 40.写安装rpm软件包命令格式 41.安装rpm软件参数 42.升级rpm软件包参数 43.查询rpm软件包否安装...

1.升级只会升级系统里面软件和系统内核,大版本不会变。 2.你用的默认的源吧 3.换163的吧 mirrors.163.com/.help/debian.html 4.你可是对比下163和官网源速度,用ping命令

先配置好 /etc/apt/sources.list 然后命令: apt-get update apt-cache search kernel-image-2.6 #这个命令是搜索 2.6 版本的 kernel-image #然后你就会找到所有内核的一个列表,有很多。 #你挑一个自己想要的,比如 kernel-image-2.6.8-1-686:...

陈旧的安装包,在升级的时候,依赖问题并不仅限于内核版本。而是其他的依赖软件。 一般来说,当你下载下deb升级包后,使用dpkg命令安装时,会有提示。 如果提示缺乏依赖。 那么使用apt-get install -f来安装依赖。如果提示版本太低。那么只能将...

如果我没记错的话应该是Linux 3.2。 不建议通过这些软件包管理软件更新内核,我还是建议你自己去kernel.org下载新内核源码自己编译。

网站首页 | 网站地图
All rights reserved Powered by www.dfkt.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com